Subject: [Rmt] EXP2ST: soft suggestion where for use cases requiring more FDT tamper prevention

From: [email-masked]
Date: Sun, 31 Jul 2005 20:04:04 +0300

FLUTE /RFC 3926) §3. (File delivery) includes the helpful suggestion "one could use XML-DSIG [19] to digitally sign an FDT Instance".

One of the IESG review comments (which we differed handling for PS) was to suggest using XML-DSIG to allow tamper prevention on the "Content-Location" field. In light of several more months work and 3GPP progress, it's clear that we don't need to mandate this for FLUTE, so I suggest adding another helpful sentence which reflects this good idea without any negative effect on existing FLUTE use cases...

"XML-DSIG can also be used to provide tamper prevention e.g. on the Content-Location field."

Sound good?

Cheers, Rod.

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt